Bug 2013807 - containerd-1.5.8 is available
Summary: containerd-1.5.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: containerd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Olivier Lemasle
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2024384
TreeView+ depends on / blocked
 
Reported: 2021-10-13 19:50 UTC by Upstream Release Monitoring
Modified: 2021-12-01 01:20 UTC (History)
3 users (show)

Fixed In Version: containerd-1.5.8-1.fc36 containerd-1.5.8-1.fc34 containerd-1.5.8-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-22 22:15:08 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-10-13 19:50:40 UTC
Latest upstream release: 1.6.0-beta.0
Current version/release in rawhide: 1.5.7-1.fc36
URL: https://containerd.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16460/

Comment 1 Maxwell G 2021-11-18 03:12:48 UTC
Hi Olivier,

The new release is out. Github is rate limiting Antiya, so it hasn't updated this bug yet. I marked this bug as blocking the new `moby-engine` release-monitoring bug, because the new version of Moby depends on the new version of Containerd. When you update these packages together, how do you normally handle it? Is it necessary to create a side tag?

It probably makes sense to make me a co-maintainer of this package, as well.

Thanks,
Maxwell

Comment 2 Maxwell G 2021-11-18 03:21:48 UTC
> The new release is out. Github is rate limiting Antiya, so it hasn't updated this bug yet.

Actually, Antiya has already picked up on the new update, but because this pre-release has a greater number then the actual release, it got confused. I misread the version number when I made my last post. I have seen this happen with a couple other packages; I will file a bug against Anyiya when I have a chance.

Comment 3 Fedora Update System 2021-11-22 22:12:01 UTC
FEDORA-2021-a9338f491d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a9338f491d

Comment 4 Fedora Update System 2021-11-22 22:15:08 UTC
FEDORA-2021-a9338f491d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-11-22 23:25:07 UTC
FEDORA-2021-79ba5abef6 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-79ba5abef6

Comment 6 Fedora Update System 2021-11-22 23:42:14 UTC
FEDORA-2021-eb2742b148 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-eb2742b148

Comment 7 Fedora Update System 2021-11-23 01:06:26 UTC
FEDORA-2021-eb2742b148 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-eb2742b148`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-eb2742b148

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-23 01:19:22 UTC
FEDORA-2021-79ba5abef6 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-79ba5abef6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-79ba5abef6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-01 01:13:51 UTC
FEDORA-2021-eb2742b148 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-12-01 01:20:24 UTC
FEDORA-2021-79ba5abef6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.